/*--------- slider ---------*/
.slider_holder{width:100%;
position:relative;
overflow:hidden;
top:10px;
left:10px;
z-index:5;
}
.slider_nav_plane{
}
.slider {
	width:980px;
	position:relative;
    z-index:10 !important;
	overflow:visible !important;
}
.items {
	display:none;
}




	
.banner{
	overflow:hidden;
	position:absolute;
	bottom:0;
	top:120px;
	left:550px;
	right:0;
    
}


.slider_line{background:url(../images/slider_line.png)
 0 0 no-repeat;

 width:346px;
 height:1px;
 display:block;
}

/*-------- end slider -----------*/
